.list-header {
    margin-bottom: 10px;
        
    ion-col {
        background-color: var(--ion-color-primary-tint);
        color: var(--ion-color-primary-contrast);
    }
}
    
::ng-deep {
    .strings-break {
        --inner-padding-end: 0px;
        word-wrap: break-word;
        word-break: break-all;
    }
}